Subject: Re: [lojban] Re: noxemol ce'u

From: [email-masked]
Date: Tue, 25 Sep 2001 15:35:39 EDT

In a message dated 9/22/2001 4:43:30 PM Central Daylight Time, [email-masked] 
writes:

xorxes:
> <la dubias la tclsis frica le du'u la barbras fa'u la xilris mamta ce'u 
> 
> NOT OK maybe not false but nonsensical: it yields things like 
> {la barbras fa'u la xilris mamta la dubias} and {la barbras fa'u la xilris 
> mamta la tclsis}, where the {fa'u} in one case is superfluous and in the 
> other gets the wrong person, so I suppose the required XOR comes out right. 
> A less likely way of reading it, which works a litle better would allow 
> that the {fa'u} somehow got outside the bridi it is in to the superordinate 
> one, then you would get the right mothers in each case, but then they would 
> not differ in this property at all but rather would agree (though every 
> thing else would be wrong for one reason or another). 
> 
> la dubias la tclsis frica le du'u makau mamta ce'u 
> OK 
> 
> la dubias la tclsis frica la barbras fa'u la xilris 
> NOT OK 
> Who holds this one? Certainly not me, since I insist that te frica has to 
> be abstract. 
> 
> la dubias la tclsis frica le mamta be ce'u 
> OK I take the presence of a {ce'u} to be enough to create an abstraction. >
> 
> By me: 
> la dubias la tclsis frica le du'u la barbras fa'u la xilris mamta ce'u 
> OK 
> 
> la dubias la tclsis frica le du'u makau mamta ce'u 
> OK 
> 
> la dubias la tclsis frica la barbras fa'u la xilris 
> NOT OK 
> 
> la dubias la tclsis frica le mamta be ce'u 
> NOT OK 
> 
I'm not sure how I managed to do it, but the items quoted as xorxes' are mine 
and the ones after the quote, headed "By me" are in fact xorxes'. I hope 
this did not cause total confusion.